# This section loads all Power PMAC programs & is run through the pre-processor/CmdProcessor. It is a sample project default load.
[RTUSRCCODE]
usrrtmodule=/tmp/usralgo.ko
ServoCtrlName4=user_pid_ctrl

